	int need_redraw = FALSE;

	/* When activated: Check if any file was modified outside of Vim.
	 * Only do this when not done within the last two seconds (could get
	 * several events in a row). */
	if (in_focus && last_time + 2 < time(NULL))
	{
# ifdef FEAT_GUI
		need_redraw = check_timestamps(gui.in_use);
# else
		need_redraw = check_timestamps(FALSE);
# endif
		last_time = time(NULL);
	}
