static int ensure_ruby_initialized(void)
{
	if (!ruby_initialized)
	{
#ifdef DYNAMIC_RUBY
	if (ruby_enabled(TRUE))
	{
		ruby_init();
		ruby_init_loadpath();
		ruby_io_init();
		ruby_vim_init();
		ruby_initialized = 1;
	}
	else
	{
		EMSG(_("E266: Sorry, this command is disabled, the Ruby library could not be loaded."));
		return 0;
	}
#else
		ruby_init();
		ruby_init_loadpath();
		ruby_io_init();
		ruby_vim_init();
		ruby_initialized = 1;
#endif
	}
	return ruby_initialized;
}
